EasyRouterEasyRouter
User GuideAPI DocsConnect Agent Tools
Management APIReal-Person Verification & Asset Management

Delete Portrait Asset Group

DELETE
/api/resource-channel/byteplus/visual-validate/asset-groups/{group_id}

Authorization

BearerAuth

AuthorizationBearer <token>

API Key (sk-xxxxxx)

In: header

Path Parameters

group_id*string

Portrait asset group ID (Group ID). Obtainable from the group_id field returned by the Get Liveness Result and Query GroupId API.

⚠️ Important Note Deletion is Irreversible This operation will permanently delete the specified portrait group and all associated assets within it. Once deleted, they cannot be recovered. Please proceed with caution.

Response Body

application/json

curl -X DELETE "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/asset-groups/string"
{
  "success": true,
  "message": "",
  "data": {
    "group_id": "group-20260521163909-kbdhw",
    "deleted": true
  }
}